<Theme>
    <video w="433.1"
           h="324.8"
           x="261.15"
           y="409.15"
           r="-3.415124268197244"
           rx="0"
           ry="0"
           below="true"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="0"
           bsize2="0"
           bsize3="0"
           bcolor="13492726"
           bcolor2="10050382"
           bcolor3="0"
           bshape="false"
           type="none"
           start="none"
           rest="none"/>
    <artwork1 x="247" y="125" r="-3" time="3" delay ="0.5" type="pixelate zoom out" start="none" rest="none"/>
    <artwork2 x="758" y="409" r="1" time="4" delay ="1" type="blur" start="none" rest="none"/>
    <artwork3 x="386" y="640" r="0" time="4.5" delay ="0.5" type="blur" start="none" rest="hover horizontal"/>
    <artwork4 x="861" y="42" r="0" time="1" delay ="0.5" type="none" start="none" rest="pulse"/>
    <particle onoff="on"
           depth="artwork1"
           ppm="30"
           x="0"
           y="0"
           width="1024"
           height="768"
           movement="false"
           speed="0,0"
           angle="0,0"
           randomFrame=""
           startScale=".7,2"
           limit=""
           gravity=""
           accel=""
           fade=""
           bound=""
           pointSwarm=""
           xOscillate=""
           rotate=""
           scale=""
           lifespan="4000"
           particlesontop="true"
           blendmode=""
           rotateToAngle=""/>
</Theme>
